Subject: mosaic

From: "jianling liu-->DERBY HORSE" <[email-masked]>
Date: Tue, 26 Apr 1994 02:07:44 -0500 (EST)

hello netters:  can some computer guru teach me how to install mosaic
on PC (which does has TCP access to the internet) ?  I know I  do need
winsock 1.1-compliant, but where?  I got the Trumpet Winsock , which is
a shareware. But I can not figure out how...? Will it require me to uninstall
my original networking package(which is PCTCP ,from FTP INC.)

enjoy the beautiful spring !